  <h1>Identit&eacute;&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>
  
  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>
  
  <center>
  <div class="formulaire">
  <webobject name = "FormIdentite">
    <div style="clear:both;"><span>&nbsp;</span></div>
    <fieldset class="champs" style="border:none;">
    
    <div class="container-fluid">
	    <div class="row-fluid">
		    <div class="span10">
	    		<webobject name="IsAdmission">
				<div class="row-fluid">
					<div class="span2"><label for="NoAdmission" class="etiquette">Formation</label></div>
					<div class="span3"><webobject name="PopupFormations"/><webobject name="ObserverPopupFormations"/></div>
					<div class="span2 offset1"><label for="NoAdmission" class="etiquette">No admission</label></div>
					<div class="span3"><webobject name="NoAdmission"/><webobject name="ObserverNoAdmission"/></div>
			  	</div>
			    </webobject>
		    
			    <webobject name="IsNotPreInscriptionOuPreReInscription">
				<div class="row-fluid">
					<div class="span2"><label for="CodeINE" class="etiquette">Code INE / BEA</label></div>
					<div class="span6">
						<webobject name="CodeINE"/><webobject name="ObserverCodeINE"/>
			            <webobject name = "IsInscriptionOuReInscription">
			          		&nbsp;<webobject name = "CodeINEProvisoire" /><webobject name="ObserverCodeINEProvisoire"/> <label for="CodeINEProvisoire" class="etiquettebox">Provisoire</label>
			          	</webobject>
					</div>
			  	</div>
			    </webobject>
			    
			    <div class="row-fluid">
					<div class="span2"><label for="Civilites" class="etiquette">Civilit&eacute;</label></div>
					<div class="span3"><webobject name = "Civilites" /><webobject name = "ObserverCivilites" /></div>
					<div class="span2 offset1"><label for="Nom" class="etiquette">Nom</label></div>
					<div class="span3"><webobject name = "Nom" /><webobject name = "ObserverNom" /></div>
			  	</div>
			    
			    <div class="row-fluid">
					<div class="span2"><label for="Prenom1" class="etiquette">Pr&eacute;nom</label></div>
					<div class="span3"><webobject name = "Prenom1" /><webobject name = "ObserverPrenom1" /></div>
					<div class="span2 offset1"><label for="Prenom2" class="etiquette">Pr&eacute;nom2</label></div>
					<div class="span3"><webobject name = "Prenom2" /><webobject name = "ObserverPrenom2" /></div>
			  	</div>
			    
			    <div class="row-fluid">
					<div class="span2"><label for="NomMarital" class="etiquette">Nom d'usage&nbsp;</label></div>
					<div class="span3"><webobject name = "NomMarital" /><webobject name = "ObserverNomMarital" /></div>
			  	</div>
		  	</div>
		  	
		  	<div class="span2">
		  		<webobject name="IsNotPreInscriptionOuPreReInscription">
		  			<webobject name = "IsPhoto"><webobject name="PhotoUpdateLink"><webobject name = "Photo" /></webobject><webobject name="BigPhotoDialog"><div align="center"><webobject name = "BigPhoto" /></div></webobject></webobject>
		  		</webobject>
		  	</div>
	  	</div>
  	</div>
    </fieldset>
	
    <div style="clear:both;"><span>&nbsp;</span></div>
    <fieldset class="champs">
    <legend>Date et lieu de naissance</legend>
    
	    <div class="row-fluid">
	  		<div class="span1"><label for="DateDeNaissance" class="etiquette">Date</label></div>
	  		<div class="span4"><webobject name = "DateDeNaissance" /><webobject name = "ObserverDateDeNaissance"/><span class="etiquette">&nbsp;(jj/mm/aaaa)</span></div>
	  		<div class="span2 offset1" style="text-align:right;"><label for="LieuDeNaissance" class="etiquette">Ville</label></div>
	  		<div class="span4"><webobject name = "LieuDeNaissance" /><webobject name = "ObserverLieuDeNaissance" /></div>
	  	</div>
	    
	    <webobject name="ContainerPays">
	    <div class="row-fluid">
	  		<div class="span1"><label for="CodePaysDeNaissance_field" class="etiquette">Pays</label></div>
	  		<div class="span5">
	  		   <div class="autocompleteandfield">
	  		       <div class="auto">
		  			<webobject name = "CodePaysDeNaissance">
		          		<span class = "name">
		          			<webobject name = "CodePays" />
		      				<span class = "informal"> 
		      					<webobject name = "Pays" />
		  					</span>
		  				</span>
		  			</webobject>
		  			</div>
		  			<div class="field">
	  			      <webobject name = "PaysDeNaissance" />
	  			    </div>
	  			</div>
	  		</div>
	  		<div class="span2" style="text-align:right;"><label for="CodeDptDeNaissance_field" class="etiquette">D&eacute;partement&nbsp;</label></div>
	  		<div class="span4">
		  		<div class="autocompleteandfield">
		  		    <div class="auto">
		  			     <webobject name = "CodeDptDeNaissance">
		          	  		<span class = "name">
		          	  			<webobject name = "CodeDpt" />
		          	  			<span class = "informal"> 
		          	  				<webobject name = "Departement"/>
		          	  			</span>
		      	  			</span>
		  	  			 </webobject>
		  	  	    </div>
		  	  	    <div class="field">
		  		      <webobject name = "DptDeNaissance" />
		  		    </div>
		  		</div>
	  		</div>
	  	</div>
	  	
	  	<div class="row-fluid">
          <div class="span1"><label for="CodeNationaliteDeNaissance_field" class="etiquette">Nationalit&eacute;</label></div>
          <div class="span5">
               <div class="autocompleteandfield">
                    <div class="auto">
			          	<webobject name = "CodeNationaliteDeNaissance">
			          		<span class = "name">
			          			<webobject name = "CodeNat" />
			          			<span class = "informal"> 
			          				<webobject name = "Nationalite" />
			      				</span>
			  				</span>
			  			</webobject>
			  		</div>
			  		<div class="field">
			         <webobject name = "NationaliteDeNaissance" />
			        </div>
			    </div>
			</div>
        </div>
	  	
	  	</webobject>
	  	
    </fieldset>
    
    <div style="clear:both;"><span>&nbsp;</span></div>
    <fieldset>
    <legend>Situation de famille</legend>
    <webobject name = "ObserverSituationDeFamille">
    
    <div class="row-fluid">
		<div class="span2"><webobject name = "Celibataire" /> <label for="Celibataire" class="etiquette">C&eacute;libataire&nbsp;&nbsp;</label></div>
		<div class="span2"><webobject name = "EnCouple" /> <label for="EnCouple" class="etiquette">En Couple&nbsp;&nbsp;</label></div>
		<div class="span3"><webobject name = "EnfantsACharge" /> <label for="EnfantsACharge" class="etiquette">Enfant(s) &agrave; charge</label></div>
  	</div>
    
    </webobject>
    </fieldset>
    
	<webobject name="ContainerSalarie">
	    <div style="clear:both;"><span>&nbsp;</span></div>
	    <fieldset>
			<legend>Salari&eacute;</legend>
			
			<webobject name = "ObserverSalarie">
			<div class="row-fluid">
				<div class="span2"><webobject name = "Non" /> <label for="Salarie_NON" class="etiquette">Non&nbsp;&nbsp;</label></div>
				<div class="span2"><webobject name = "Fonctionnaire" /> <label for="Salarie_Fonctionnaire" class="etiquette">Fonctionnaire&nbsp;&nbsp;</label></div>
				<div class="span3"><webobject name = "Autre" /> <label for="Salarie_Autre" class="etiquette">Autre</label></div>
		  	</div>
		  	</webobject>
		  	
		  	<webobject name = "IsSalarie">
		      	<webobject name="IsSalarieFonctionnaire">
		      		<div class="row-fluid">
						<div class="span2"><label for="CodeEtablissement_Identite_field" class="etiquette">Etablissement&nbsp;</label></div>
						<div class="span10">
							<webobject name="ContainerEtablissement">
							<webobject name = "CodeEtablissement">
								<span class = "name">
									<webobject name = "CodeEtablissement1" />
									<span class = "informal"> <webobject name = "Etablissement1" /></span>
								</span>
							</webobject>
							<webobject name = "Etablissement"/><webobject name = "ObserverEtablissement"/>
							</webobject>
						</div>
				  	</div>
		      	</webobject>
		      	<div class="row-fluid">
					<div class="span2"><label for="SalarieLibelle" class="etiquette">Précisez&nbsp;</label></div>
					<div class="span10"><webobject name = "SalarieLibelle" /><webobject name = "ObserverSalarieLibelle"/></div>
			  	</div>
	      	</webobject>
	      	
	    </fieldset>
		</webobject>
	</webobject>
	</div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"/>
  <webobject name="JSSelectFirstField"/>
